{
  "parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "minecraft:item/wooden_axe"
  },
  "overrides": [
    { "predicate": { "custom_model_data": 1010002}, "model": "undeadm-m1:item/melee_weapon/wooden_great_axe" },
    { "predicate": { "custom_model_data": 1010007}, "model": "undeadm-m1:item/melee_weapon/wooden_halberd_b" },
    { "predicate": { "custom_model_data": 1010009}, "model": "undeadm-m1:item/melee_weapon/wooden_pike" },
  	{ "predicate": { "custom_model_data": 1010010}, "model": "undeadm-m1:item/melee_weapon/wooden_pike_forward" },
    { "predicate": { "custom_model_data": 1010013}, "model": "undeadm-m1:item/melee_weapon/wooden_warhammer_b" }
  ]
}
